Summary: X Resource Monitor
Name: xrestop
Version: 0.2
Release: 4
License: GPL
Group: Development/Tools
URL: http://www.freedesktop.org/Software/xrestop
Source0: %{name}-%{version}.tar.gz
Patch0: xrestop-manpage-fix.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

BuildRequires: xorg-x11-devel, ncurses-devel

%description
A utility to monitor application usage of X resources in the X Server, and
display them in a manner similar to 'top'.  This is a very useful utility
for tracking down application X resource usage leaks.

%prep
%setup -q
%patch0 -p0 -b .manpage-fix

%build
%configure
make
# SUBDIRS=

%install
rm -rf "$RPM_BUILD_ROOT"
make DESTDIR="$RPM_BUILD_ROOT" install
#SUBDIRS=

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING INSTALL NEWS README
%{_bindir}/xrestop
%{_mandir}/man1/xrestop.1*

%changelog
* Thu Oct 14 2004 Mike A. Harris <mharris@redhat.com> 0.2-4
- Added "BuildRequires: xorg-x11-devel, ncurses-devel" (#125029)

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com> 0.2-3
- rebuilt

* Wed Apr 14 2004 Mike A. Harris <mharris@redhat.com> 0.2-2
- Add missing documentation
- Add xrestop-manpage-fix.patch to fix bug (#118038)

* Tue Mar  9 2004 Mike A. Harris <mharris@redhat.com> 0.2-1
- Initial Red Hat RPM package.


